Skip to content

Get the workspace

GET
/v1/workspace
curl --request GET \
--url https://developers.waalaxy.ai/v1/workspace \
--header 'Authorization: Bearer <token>'

Get the workspace name, timezone and contact email

Success

Media typeapplication/json
object
status
required
string
Allowed value: success
data
required
object
name
required
string
timezone
required
string
contactEmail
required
string | null format: email
/^(?!\.)(?!.*\.\.)([A-Za-z0-9_'+\-\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$/
Example
{
"status": "success"
}

Error, see Errors and rate limits

Media typeapplication/json
object
status
required
string
Allowed value: error
error
required
object
message
required
string
code
string
requestId
string
Example
{
"status": "error"
}